





 .fl-node-8i6rfh3te1a2 > .fl-row-content-wrap {
	padding-top:0px;
	padding-right:40px;
	padding-bottom:0px;
	padding-left:40px;
}
@media ( max-width: 1200px ) {
 .fl-node-8i6rfh3te1a2.fl-row > .fl-row-content-wrap {
	padding-bottom:0px;
}
}
@media ( max-width: 992px ) {
 .fl-node-8i6rfh3te1a2.fl-row > .fl-row-content-wrap {
	padding-right:20px;
	padding-left:20px;
}
}

                
    
    .fl-builder-row-settings #fl-field-separator_position {
        display: none !important;
    }
    
    
    
    	
	
    
    
    
    



.fl-node-tfyedgn4vca8 {
	width: 20%;
}
@media(max-width: 992px) {
	.fl-builder-content .fl-node-tfyedgn4vca8 {
		width: 10% !important;
		max-width: none;
		-webkit-box-flex: 0 1 auto;
		-moz-box-flex: 0 1 auto;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}
}
@media(max-width: 768px) {
	.fl-builder-content .fl-node-tfyedgn4vca8 {
		width: 100% !important;
		max-width: none;
		clear: none;
		float: left;
	}
}
 .fl-node-tfyedgn4vca8 > .fl-col-content {
	padding-left:20px;
}
@media ( max-width: 992px ) {
 .fl-node-tfyedgn4vca8.fl-col > .fl-col-content {
	padding-left:0px;
}
}




.fl-node-c9wjzrxvga54 {
	width: 60%;
}
@media(max-width: 992px) {
	.fl-builder-content .fl-node-c9wjzrxvga54 {
		width: 80% !important;
		max-width: none;
		-webkit-box-flex: 0 1 auto;
		-moz-box-flex: 0 1 auto;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}
}
@media(max-width: 768px) {
	.fl-builder-content .fl-node-c9wjzrxvga54 {
		width: 100% !important;
		max-width: none;
		clear: none;
		float: left;
	}
}
 .fl-node-c9wjzrxvga54 > .fl-col-content {
	padding-bottom:20px;
	padding-left:20px;
}
@media ( max-width: 992px ) {
 .fl-node-c9wjzrxvga54.fl-col > .fl-col-content {
	padding-bottom:0px;
	padding-left:0px;
}
}




.fl-node-xnajobdz3hsv {
	width: 20%;
}
@media(max-width: 992px) {
	.fl-builder-content .fl-node-xnajobdz3hsv {
		width: 10% !important;
		max-width: none;
		-webkit-box-flex: 0 1 auto;
		-moz-box-flex: 0 1 auto;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}
}
@media(max-width: 768px) {
	.fl-builder-content .fl-node-xnajobdz3hsv {
		width: 100% !important;
		max-width: none;
		clear: none;
		float: left;
	}
}
 .fl-node-xnajobdz3hsv > .fl-col-content {
	padding-left:20px;
}
@media ( max-width: 992px ) {
 .fl-node-xnajobdz3hsv.fl-col > .fl-col-content {
	padding-left:0px;
}
}
.fl-node-r52ui1dtgb8v.fl-module-heading .fl-heading {
	text-align: center;
}
 .fl-node-r52ui1dtgb8v > .fl-module-content {
	margin-top:30px;
	margin-bottom:10px;
}
@media ( max-width: 992px ) {
 .fl-node-r52ui1dtgb8v.fl-module > .fl-module-content {
	margin-top:20px;
}
}
.fl-builder-content .fl-node-aosf3lt78vi6 .fl-rich-text, .fl-builder-content .fl-node-aosf3lt78vi6 .fl-rich-text *:not(b, strong) {
	text-align: center;
}
 .fl-node-aosf3lt78vi6 > .fl-module-content {
	margin-top:0px;
	margin-bottom:10px;
}
@media ( max-width: 992px ) {
 .fl-node-aosf3lt78vi6.fl-module > .fl-module-content {
	margin-bottom:10px;
}
}









.fl-node-phkuld428tgo.fl-button-wrap, .fl-node-phkuld428tgo .fl-button-wrap {
	text-align: center;
}
:where(.fl-builder-content .fl-node-phkuld428tgo .fl-button:is(a, button)), :where(.fl-builder-content .fl-node-phkuld428tgo .fl-button:is(a, button) *) {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
@media(max-width: 768px) {
	.fl-node-phkuld428tgo.fl-button-wrap, .fl-node-phkuld428tgo .fl-button-wrap {
		text-align: center;
	}
}
 .fl-node-phkuld428tgo > .fl-module-content {
	margin-top:0px;
}
@media ( max-width: 768px ) {
 .fl-node-phkuld428tgo.fl-module > .fl-module-content {
	margin-top:0px;
}
}

/* Start Global Nodes CSS */

/* End Global Nodes CSS */


/* Start Layout CSS */

/* End Layout CSS */


        			.fl-node-8i6rfh3te1a2 .fl-row-content {
				min-width: 0px;
			}
		